# OpenLayers.Control.MouseToolbar

This class is DEPRECATED in 2.4 and will be removed by 3.0. If you need this functionality, use OpenLayers.Control.NavToolbar instead!!!

Summary

OpenLayers.Control.MouseToolbar | This class is DEPRECATED in 2.4 and will be removed by 3.0.
Properties |
direction | {String} ‘vertical’ or ‘horizontal’
Constructor |
OpenLayers.Control.MouseToolbar |
Functions |
destroy |

### Properties

### direction

{String} ‘vertical’ or ‘horizontal’

### Constructor

### OpenLayers.Control.MouseToolbar

#### Parameters

position | {OpenLayers.Pixel}
direction | {String}

### Functions

### destroy

> destroy: function()

> destroy: function()

This Toolbar is an alternative to the Navigation control that displays the state of the control, and provides a UI for changing state to use the zoomBox via a Panel control.
This class represents a screen coordinate, in x and y coordinates
Close